gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- RadioAction() : Gtk::RadioAction
- RadioButton() : Gtk::RadioButton
- RadioButtonGroup() : Gtk::RadioButtonGroup
- RadioMenuElem() : Gtk::Menu_Helpers::RadioMenuElem
- RadioMenuItem() : Gtk::RadioMenuItem
- RadioToolButton() : Gtk::RadioToolButton
- raise() : Gdk::Window , Gtk::Window
- Range() : Gtk::Range
- rbegin() : Gtk::Notebook_Helpers::PageList , Gtk::TreeNodeChildren , Gtk::TreePath
- RC() : Gtk::RC
- rc_style() : Gtk::Widget
- RcStyle() : Gtk::RcStyle
- realize() : Gtk::Widget
- realize_if_needed() : Gtk::Widget
- realize_vfunc() : Gtk::Style
- rebuild_menu() : Gtk::ToolItem , Gtk::ToolShell
- rebuild_menu_vfunc() : Gtk::ToolShell
- receives_default() : Gtk::Widget
- RecentAction() : Gtk::RecentAction
- RecentChooser() : Gtk::RecentChooser
- RecentChooserDialog() : Gtk::RecentChooserDialog
- RecentChooserError() : Gtk::RecentChooserError
- RecentChooserMenu() : Gtk::RecentChooserMenu
- RecentChooserWidget() : Gtk::RecentChooserWidget
- RecentFilter() : Gtk::RecentFilter
- RecentInfo() : Gtk::RecentInfo
- RecentManager() : Gtk::RecentManager
- RecentManagerError() : Gtk::RecentManagerError
- rect_in() : Gdk::Region
- Rectangle() : Gdk::Rectangle
- redirect_to_drawable() : Gdk::Window
- redraw() : Gtk::Box_Helpers::Child
- ref_node_vfunc() : Gtk::TreeModel
- reference() : Gtk::RecentInfo , Gtk::TargetList
- refetch() : Gtk::AccelLabel
- refilter() : Gtk::TreeModelFilter
- Region() : Gdk::Region
- region_intersect() : Gtk::Widget
- register_alias() : Gtk::IconSize
- register_deserialize_tagset() : Gtk::TextBuffer
- register_dnd() : Gdk::Window
- register_new() : Gtk::IconSize
- register_serialize_tagset() : Gtk::TextBuffer
- released() : Gtk::Button
- remove() : Gtk::ActionGroup , Gtk::Bin , Gtk::Box_Helpers::BoxList , Gtk::ComboDropDown_Helpers::ComboDropDownList , Gtk::Container , Gtk::Menu_Helpers::MenuList , Gtk::Notebook_Helpers::PageList , Gtk::Table_Helpers::TableList , Gtk::TargetList , Gtk::TextTagTable
- remove_accel_group() : Gtk::Window
- remove_accelerator() : Gtk::Widget
- remove_action_group() : Gtk::UIManager
- remove_action_widget() : Gtk::Assistant
- remove_all() : Gtk::ComboBoxText
- remove_all_columns() : Gtk::TreeView
- remove_all_messages() : Gtk::Statusbar
- remove_all_tags() : Gtk::TextBuffer
- remove_column() : Gtk::TreeView
- remove_default() : Gtk::IconFactory
- remove_filter() : Gdk::Window , Gtk::FileChooser , Gtk::RecentChooser
- remove_filter_vfunc() : Gtk::RecentChooser
- remove_item() : Gtk::RecentManager
- remove_item_string() : Gtk::Combo
- remove_menu() : Gtk::OptionMenu
- remove_message() : Gtk::Statusbar
- remove_mnemonic() : Gtk::Window
- remove_mnemonic_label() : Gtk::Widget
- remove_modal_grab() : Gtk::Widget
- remove_page() : Gtk::Notebook
- remove_redirection() : Gdk::Window
- remove_selection_clipboard() : Gtk::TextBuffer
- remove_shortcut_folder() : Gtk::FileChooser
- remove_shortcut_folder_uri() : Gtk::FileChooser
- remove_submenu() : Gtk::MenuItem
- remove_tag() : Gtk::TextBuffer
- remove_tag_by_name() : Gtk::TextBuffer
- remove_text() : Gtk::ComboBoxEntryText , Gtk::ComboBoxText
- remove_ui() : Gtk::UIManager
- remove_widget() : Gtk::CellEditable , Gtk::SizeGroup
- remove_window() : Gtk::WindowGroup
- rend() : Gtk::Notebook_Helpers::PageList , Gtk::TreeNodeChildren , Gtk::TreePath
- render() : Gtk::CellRenderer
- render_icon() : Gtk::IconSet , Gtk::Style , Gtk::Widget
- render_icon_vfunc() : Gtk::Style
- render_page() : Gtk::PrintOperationPreview
- render_page_vfunc() : Gtk::PrintOperationPreview
- render_pixmap_and_mask() : Gdk::Pixbuf
- render_pixmap_and_mask_for_colormap() : Gdk::Pixbuf
- render_threshold_alpha() : Gdk::Pixbuf
- render_to_drawable() : Gdk::Pixbuf
- render_to_drawable_alpha() : Gdk::Pixbuf
- render_vfunc() : Gtk::CellRenderer
- reorder() : Gtk::Box_Helpers::BoxList , Gtk::CellLayout , Gtk::ListStore , Gtk::Notebook_Helpers::PageList , Gtk::TreeStore
- reorder_child() : Gtk::Box , Gtk::Menu , Gtk::Notebook
- reorder_vfunc() : Gtk::CellLayout
- reparent() : Gdk::Window , Gtk::Widget
- reparse_all() : Gtk::RC
- reposition() : Gtk::Menu
- request_contents() : Gtk::Clipboard
- request_details() : Gtk::Printer
- request_image() : Gtk::Clipboard
- request_rich_text() : Gtk::Clipboard
- request_selection_notification() : Gdk::Display
- request_targets() : Gtk::Clipboard
- request_text() : Gtk::Clipboard
- request_uris() : Gtk::Clipboard
- rescan_if_needed() : Gtk::IconTheme
- reset() : Gtk::Curve
- reset_default_sort_func() : Gtk::TreeModelSort
- reset_expander_column() : Gtk::TreeView
- reset_group() : Gtk::RadioButton , Gtk::RadioMenuItem
- reset_im_context() : Gtk::Entry , Gtk::TextView
- reset_rc_styles() : Gtk::Widget
- reset_shapes() : Gtk::Widget
- reset_styles() : Gtk::RC
- reshow_with_initial_size() : Gtk::Window
- resize() : Gdk::Window , Gtk::Table , Gtk::Window
- resize_children() : Gtk::Container
- response() : Gtk::Dialog , Gtk::InfoBar
- restack() : Gdk::Window
- retrieve_proxy_menu_item() : Gtk::ToolItem
- rgb_find_color() : Gdk::Color
- RgbCmap() : Gdk::RgbCmap
- rotate_simple() : Gdk::Pixbuf
- row_activated() : Gtk::TreeView
- row_changed() : Gtk::TreeModel
- row_deleted() : Gtk::TreeModel
- row_draggable() : Gtk::TreeDragSource
- row_draggable_vfunc() : Gtk::TreeDragSource
- row_drop_possible() : Gtk::TreeDragDest
- row_drop_possible_vfunc() : Gtk::TreeDragDest
- row_expanded() : Gtk::TreeView
- row_has_child_toggled() : Gtk::TreeModel
- row_inserted() : Gtk::TreeModel
- rows_reordered() : Gtk::TreeModel
- Ruler() : Gtk::Ruler
- run() : Gtk::Dialog , Gtk::Main , Gtk::PrintOperation
- run_impl() : Gtk::Main